
Flourish - Bug #7236

0539-1 SECOND PREGNANCY CONSENT

12/10/2023 11:16 - Olebogeng Selepe

Status: Closed Start date: 12/10/2023

Priority: Urgent Due date: 29/11/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 0593-1 is already on FLOURISH study, she was consented with ANC, we now want add another child still with the same PID also

consenting with ANC. There is no feature to allow us for a second ANC screening and antenetal enrolment. Kindly assist to allow us to

have her consent with second child with the second pregnacy.

History

#1 - 16/10/2023 08:44 - Nimrod Munatsi

- Due date set to 20/10/2023

- Assignee set to Nimrod Munatsi

#2 - 16/10/2023 09:19 - Nimrod Munatsi

- Due date changed from 20/10/2023 to 24/10/2023

#3 - 23/10/2023 09:46 - Nimrod Munatsi

- Due date changed from 24/10/2023 to 27/10/2023

#4 - 31/10/2023 15:12 - Nimrod Munatsi

- Due date changed from 27/10/2023 to 03/11/2023

#5 - 05/11/2023 17:36 - Nimrod Munatsi

- Due date changed from 03/11/2023 to 08/11/2023

#6 - 08/11/2023 10:10 - Nimrod Munatsi

- Due date changed from 08/11/2023 to 10/11/2023

#7 - 14/11/2023 12:22 - Nimrod Munatsi

- Status changed from New to Resolved

#8 - 21/11/2023 16:04 - Nimrod Munatsi

- Due date changed from 10/11/2023 to 23/11/2023

- Status changed from Resolved to In Progress

#9 - 27/11/2023 09:00 - Nimrod Munatsi

- Due date changed from 23/11/2023 to 28/11/2023

#10 - 28/11/2023 14:59 - Nimrod Munatsi

- Due date changed from 28/11/2023 to 29/11/2023

#11 - 28/11/2023 17:35 - Nimrod Munatsi

- Status changed from In Progress to Resolved

#12 - 29/11/2023 11:15 - Nimrod Munatsi
    -  require latest consent

    -  make screening button orange

    -  pre-fill the antenatal enrolment form

#13 - 29/11/2023 15:35 - Martha Ngwaca

- Status changed from Resolved to Closed

Passed.
